.. _vim.fault.VmFaultToleranceInvalidFileBacking: ../../../vim/fault/VmFaultToleranceInvalidFileBacking.rst

.. _vim.fault.VmFaultToleranceInvalidFileBacking.DeviceType: ../../../vim/fault/VmFaultToleranceInvalidFileBacking/DeviceType.rst

vim.fault.VmFaultToleranceInvalidFileBacking.DeviceType
=======================================================
  :contained by: `vim.fault.VmFaultToleranceInvalidFileBacking`_

  :type: `vim.fault.VmFaultToleranceInvalidFileBacking.DeviceType`_

  :name: virtualDisk

values:
--------

virtualParallelPort
   virtual parallel port

virtualSerialPort
   virtual serial port

virtualCdrom
   virtual Cdrom

virtualFloppy
   virtual floppy

virtualDisk
   virtual disk
